```toml
title = "Niveau 27.5"
images = ["/eternalfest/creations/darkkie/laCaveInterdite/027.5.png"]
video = ""

[nav]
prev = "/eternalfest/creations/darkkie/laCaveInterdite/027.4.html"
next = "/eternalfest/creations/darkkie/laCaveInterdite/027.6.html"
```